.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-dd9f5ce1-9348-83d7-f365-b8d76204e548 {
background-color: var(--gray-400) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-bb7ac308-48e3-1173-4aea-c2e752adb7cb {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-4aa031c7-6fb8-e2d0-4cae-28f69e1683da {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-661a7a26-9b47-8719-ba9b-07dd557a09c4 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2ed487ec-47cb-51fc-5397-b74dfea88bd6 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-e52a4a92-48ad-a49f-685b-e08a16060d9b {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-13d1eadf-ad42-e774-b1fd-ec2b4eba20ab {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-386a05a9-2baf-0817-0cce-ce8749b0c552 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3325ba53-fdf5-b065-0fb1-9d1ad8d8b37d {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-481a31e2-4ccc-a09f-d59b-381295310bfd {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d954f740-cb4d-7c8d-313a-31cc365e7edf {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-5,3rem) !important;
}
